
@online{IBMNewsroom,
  title = {{{IBM News}} Room - 2005-10-12 {{IBM}} to {{Contribute Software Development Blueprints}} to {{Open Source Community}} - {{United States}}},
  url = {http://www-03.ibm.com/press/us/en/pressrelease/7928.wss},
  urldate = {2017-09-25},
  file = {/home/amartin1911/Zotero/storage/DFCJFREJ/7928.html}
}

@online{RationalMethodComposer,
  title = {Rational {{Method Composer}} and {{Practices}} : {{General}}},
  url = {https://www.ibm.com/developerworks/community/wikis/home?lang=en#/wiki/W6b0a089a62f3_4493_bcc1_ebe60a2ebb41/page/General},
  urldate = {2017-09-25},
  file = {/home/amartin1911/Zotero/storage/CKTRDP5S/home.html}
}

@book{Jacobsonunifiedsoftwaredevelopment1999,
  location = {{Reading, Mass}},
  title = {The Unified Software Development Process},
  isbn = {978-0-201-57169-1},
  pagetotal = {463},
  series = {The Addison-Wesley object technology series},
  publisher = {{Addison-Wesley}},
  date = {1999},
  keywords = {Computer software,Development,UML (Computer science)},
  author = {Jacobson, Ivar and Booch, Grady and Rumbaugh, James},
  file = {/home/amartin1911/Zotero/storage/ED46CNTF/0a5e33f783d35e96f329df2c4fdc1f34c8e3.pdf}
}

@book{KrebsAgileportfoliomanagement2008,
  title = {Agile Portfolio Management},
  url = {https://books.google.com/books?hl=en&lr=&id=G5tCAwAAQBAJ&oi=fnd&pg=PT2&dq=%22routinely+deliver+improved+enterprise+innovation+and+profits.+While%22+%22to+read+as+they+strive+to+better+understand+how+best+to+effectively%22+%22Development+practices+have+emerged+to+meet+this+growing%22+&ots=IisBI897c8&sig=PAXsTVZXOjdFMbj92V5mJlc8z34},
  publisher = {{Microsoft Press}},
  urldate = {2017-09-26},
  date = {2008},
  author = {Krebs, Jochen},
  file = {/home/amartin1911/Zotero/storage/JACEU9LU/9780735625679.pdf}
}

@book{PressmanSoftwareEngineeringPractitioner2010,
  location = {{New York}},
  title = {Software {{Engineering}}: {{A Practitioner}}'s {{Approach}}},
  edition = {7th ed},
  isbn = {978-0-07-337597-7},
  shorttitle = {Software Engineering},
  pagetotal = {895},
  publisher = {{McGraw-Hill Higher Education}},
  date = {2010},
  keywords = {Software engineering},
  author = {Pressman, Roger S.},
  file = {/home/amartin1911/Zotero/storage/Y4DEZL7W/Pressman - 2010 - Software engineering a practitioner's approach.pdf},
  note = {OCLC: ocn271105592}
}

@article{Selicpragmaticsmodeldrivendevelopment2003,
  title = {The Pragmatics of Model-Driven Development},
  volume = {20},
  issn = {0740-7459},
  doi = {10.1109/MS.2003.1231146},
  abstract = {The potential benefits of using models are significantly greater in software than in other engineering disciplines because of the potential for a seamless link between models and the systems they represent. Unfortunately, models have rarely produced anticipated benefits. The key lies in resolving pragmatic issues related to the artifacts and culture of the previous generation of software technologies.},
  number = {5},
  journaltitle = {IEEE Software},
  date = {2003-09},
  pages = {19--25},
  keywords = {artifacts,Automobiles,Automotive engineering,Bridges,Computer languages,culture,industrial experience,model-driven development methods,modelling,Object oriented modeling,Object oriented programming,pragmatic issues,Productivity,Programming profession,software development,software engineering,software standards,Software systems,Systems engineering and theory},
  author = {Selic, B.},
  file = {/home/amartin1911/Zotero/storage/C2YJQGY3/1231146.html}
}

@book{SeidlUMLclassroomintroduction2015,
  location = {{New York, NY}},
  title = {{{UML}} @ Classroom: An Introduction to Object-Oriented Modeling},
  isbn = {978-3-319-12741-5},
  shorttitle = {{{UML}} @ Classroom},
  publisher = {{Springer Berlin Heidelberg}},
  date = {2015},
  author = {Seidl, Martina}
}

@online{EelesDefinescopeyour2011,
  langid = {english},
  title = {Define the Scope of Your Development Environment},
  url = {http://www.ibm.com/developerworks/rational/library/define-scope-development-environment/index.html},
  abstract = {Applying a consistent and comprehensive definition of a development environment ensures that nothing is overlooked, whether you're planning, defining, deploying, or managing such an environment.},
  urldate = {2018-04-03},
  date = {2011-05-24},
  author = {Eeles, Peter},
  file = {/home/amartin1911/Zotero/storage/U54DRVYI/define-scope-development-environment.html}
}

@book{ChaconProGiteverything2014,
  location = {{New York, NY}},
  title = {Pro {{Git}}: Everything You Need to Know about the {{Git}} Distibuted Source Control Tool},
  edition = {2nd ed},
  isbn = {978-1-4842-0077-3},
  shorttitle = {Pro {{Git}}},
  series = {The expert's voice in software development},
  publisher = {{Apress}},
  date = {2014},
  author = {Chacon, Scott},
  file = {/home/amartin1911/Zotero/storage/ZHC2QX3J/progit.pdf}
}

@online{GoogleGoogleTrends2018,
  title = {Google {{Trends}}},
  url = {/trends/explore},
  abstract = {Explore search interest for Git, Concurrent Versions System, Apache Subversion, Mercurial by time, location and popularity on Google Trends},
  urldate = {2018-04-03},
  date = {2018},
  author = {Google},
  file = {/home/amartin1911/Zotero/storage/E4EJUN3D/explore.html}
}


